### Method

# Handy TabBar get_extra_drag_dest_targets

since: 1.2

#### Declaration [src]

    GtkTargetList*
    hdy_tab_bar_get_extra_drag_dest_targets (
      HdyTabBar* self
    )

#### Description [src]

Gets extra drag destination targets.

Available since: 1.2

Gets property | `Handy.TabBar:extra-drag-dest-targets`

#### Return value

Type: `GtkTargetList`

Extra drag targets.

The returned data is owned by the instance.
The return value can be `NULL`.